Subject: SIP server DHCP option

From: Henning Schulzrinne <[email-masked]>
Date: Tue, 21 Mar 2000 22:49:23 -0500

The last-call for the SIP DHCP option ended a few days ago. As far as I
can tell, there have been no technical comments regarding the DHCP SIP
option on the DHCP. The draft was also discussed on the namedroppers
list (for DNS issues). There, Robert Elz suggested to drop the "fake"
SRV option (listing servers, weights, etc.) and suggested a few
clarifications (such as format of the DNS name and error behavior).

Gautam and I are not particularly attached to the "fake SRV" option, so
we'd be happy to drop it and strongly encourage people to implement SRV,
so that there's one rather than two mechanisms for server selection.
However, if others are fond of the option, we'd like to hear about it.

We will make the suggested clarifications and submit another version
after Adelaide. Please let me know if I inadvertently missed any
comments.

Thanks.

Henning